[Perspective]
ShowName=Perspective
FilterName=frei0r=perspective
ParameterNumber=4

[Parameter1]
ParameterName=Top Left
IsKeyValue=0
Key=
ControlType=7
DataType=4
DefaultValue=
x=0.2
y=0.2
Selectable=0
ValueSetSize=0
HasRange=1
MinValue=0
MaxValue=1


[Parameter2]
ParameterName=Top Right
IsKeyValue=0
Key=
ControlType=7
DataType=4
DefaultValue=0.8/0.2
x=0.8
y=0.2
Selectable=0
ValueSetSize=0
HasRange=1
MinValue=0
MaxValue=1

[Parameter3]
ParameterName=Bottom Left
IsKeyValue=0
Key=
ControlType=7
DataType=4
DefaultValue=0/1
x=0
y=1
Selectable=0
ValueSetSize=0
HasRange=1
MinValue=0
MaxValue=1

[Parameter4]
ParameterName=Bottom Right
IsKeyValue=0
Key=
ControlType=7
DataType=4
DefaultValue=1/1
x=1
y=1
Selectable=0
ValueSetSize=0
HasRange=1
MinValue=0
MaxValue=1